<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品登録</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
					<li><a href="admin_index.html"><i class="fa fa-home"></i> 管理者画面</a></li>
					<li><a href="admin_user_list.html"><i class="fas fa-user"></i> ユーザーリスト</a></li>
					<li><a href="admin_item_request_list.html"><i class="far fa-heart"></i> 商品リクエスト</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
  		<div style="text-align:center">
				<h1><b>商品登録フォーム</b></h1>
					<div id="line"></div>
		</div>
	<br>
			<div class="new-form">
				<form>
  					<div class="form-group">
  						<div style= width:400px;>
    						<label for="formGroupExampleInput2"><b>商品番号</b></label><br>
   							<input type = "text" name="item_id" style="width:100px; height:40px;">
  						</div>
  					</div>
  				<br>
    				 <div class="form-group">
    					<label for="formGroupExampleInput2"><b>カテゴリ</b></label>
    						<div style= width:200px;>
						      		<select class="custom-select my-1 mr-sm-2" name="category" id="inlineFormCustomSelectPref">
		   										<option selected>-------</option>
		  											<option value="1">トップス</option>
		    										<option value="2">アウター</option>
		   											<option value="3">ボトムス</option>
		   											<option value="4">アクセサリー</option>
		    										<option value="5">バック</option>
		    										<option value="6">シューズ</option>
 									</select>
 								</div>
  					 </div>
  				<br>
  					 <div class="form-group">
  						<div style= width:400px;>
    						<label for="formGroupExampleInput2"><b>商品名</b></label>
   							 <input type="text" class="form-control" name="item_name" id="formGroupExampleInput2">
  						</div>
  					</div>
  				<br>
  					<div class="form-group">
  						<div style= width:400px;>
    						<label for="formGroupExampleInput2"><b>ブランド名</b></label>
   							 <input type="text" class="form-control" name="item_brand" id="formGroupExampleInput2">
  						</div>
  					</div>
  				<br>
  					<div class="form-group">
  						<div style= width:400px;>
    						<label for="formGroupExampleInput2"><b>価格</b></label>
   							 <input type="text" class="form-control" name="item_price" id="formGroupExampleInput2">
  						</div>
  					</div>
  				<br>
  					<div class="form-group">
  						<div style= width:600px;>
    						<label for="formGroupExampleInput2"><b>商品画像アドレス</b></label><br>
   							<input type="file" name="item_photo1"><br>
  						</div>
  					</div>
  				<br>
 					 <div class="form-group">
   						 <label for="exampleFormControlTextarea1"><b>商品詳細</b></label>
   						 <textarea class="form-control" name="item_detail" id="exampleFormControlTextarea1" rows="8"></textarea>
 					 </div>
  				<br>
  					<div style="text-align:center">
  							<button type="submit" class="btn btn-primary my-1">変更</button>

  					</div>
  				</form>
  			</div>

</body>
</html>